Posts by memolli

    hi. bekomme folgenden fehler bei der installation:


    root@dm800:/tmp# ipkg install enigma2-plugin-extensionsncidclient_experimental-cvs20101025-r0_dm8000.ipk
    Collected errors:
    * Packages for enigma2-plugin-extensions-ncidclient found, but incompatible with the architectures configured
    * Cannot find package enigma2-plugin-extensions-ncidclient.
    root@dm800:/tmp#


    habe dm800 und gemini 5.1